path: /build/build/fzf-app-shells-0.54.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-shells/fzf -pv -t && \
    emerge -j ${JOBS} --nodeps app-shells/fzf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fzf && luet-portage --dir /pkgdir/fzf
    app-shells/fzf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:05edebd40224fcee17792980d17c7703c5c4679f961a3d5aa3cdf4ee124fac3e
  package:
    name: fzf
    version: 0.54.3
    category: app-shells
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A general-purpose command-line fuzzy finder, written in GoLang
    uri:
    - https://github.com/junegunn/fzf
    license: MIT BSD-with-disclosure
    buildtimestamp: 2024-08-18 10:19:11.985679409 +0000 UTC m=+88.478032644
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: app-shells/fzf
      kit: core-kit
      original.package.name: app-shells/fzf
      original.package.slot: "0"
      original.package.version: 0.54.3
    treedir: /build/packages
  package_dir: /pkgdir/fzf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fb73c3dee03dd803b62ea2af108adc674d0c38629de9d7261ddf980eb9d3eec1
compressiontype: zstd
files:
- usr/bin/fzf
- usr/bin/fzf-tmux
- usr/share/bash-completion/completions/fzf
- usr/share/fzf/key-bindings.bash
- usr/share/fzf/key-bindings.fish
- usr/share/fzf/key-bindings.zsh
- usr/share/man/man1/fzf-tmux.1.bz2
- usr/share/man/man1/fzf.1.bz2
- usr/share/nvim/runtime/plugin/fzf.vim
- usr/share/vim/vimfiles/plugin/fzf.vim
- usr/share/zsh/site-functions/_fzf
- var/db/pkg/app-shells/fzf-0.54.3/BDEPEND
- var/db/pkg/app-shells/fzf-0.54.3/BUILD_TIME
- var/db/pkg/app-shells/fzf-0.54.3/CATEGORY
- var/db/pkg/app-shells/fzf-0.54.3/CBUILD
- var/db/pkg/app-shells/fzf-0.54.3/CFLAGS
- var/db/pkg/app-shells/fzf-0.54.3/CHOST
- var/db/pkg/app-shells/fzf-0.54.3/CONTENTS
- var/db/pkg/app-shells/fzf-0.54.3/COUNTER
- var/db/pkg/app-shells/fzf-0.54.3/CXXFLAGS
- var/db/pkg/app-shells/fzf-0.54.3/DEFINED_PHASES
- var/db/pkg/app-shells/fzf-0.54.3/DESCRIPTION
- var/db/pkg/app-shells/fzf-0.54.3/EAPI
- var/db/pkg/app-shells/fzf-0.54.3/FEATURES
- var/db/pkg/app-shells/fzf-0.54.3/HOMEPAGE
- var/db/pkg/app-shells/fzf-0.54.3/INHERITED
- var/db/pkg/app-shells/fzf-0.54.3/IUSE
- var/db/pkg/app-shells/fzf-0.54.3/IUSE_EFFECTIVE
- var/db/pkg/app-shells/fzf-0.54.3/KEYWORDS
- var/db/pkg/app-shells/fzf-0.54.3/LDFLAGS
- var/db/pkg/app-shells/fzf-0.54.3/LICENSE
- var/db/pkg/app-shells/fzf-0.54.3/NEEDED
- var/db/pkg/app-shells/fzf-0.54.3/PF
- var/db/pkg/app-shells/fzf-0.54.3/REQUIRES
- var/db/pkg/app-shells/fzf-0.54.3/RESTRICT
- var/db/pkg/app-shells/fzf-0.54.3/SIZE
- var/db/pkg/app-shells/fzf-0.54.3/SLOT
- var/db/pkg/app-shells/fzf-0.54.3/USE
- var/db/pkg/app-shells/fzf-0.54.3/environment.bz2
- var/db/pkg/app-shells/fzf-0.54.3/fzf-0.54.3.ebuild
- var/db/pkg/app-shells/fzf-0.54.3/repository
package_cacheimage: ""
runtime:
  name: fzf
  version: 0.54.3
  category: app-shells
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A general-purpose command-line fuzzy finder, written in GoLang
  uri:
  - https://github.com/junegunn/fzf
  license: MIT BSD-with-disclosure
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: app-shells/fzf
    kit: core-kit
    original.package.name: app-shells/fzf
    original.package.slot: "0"
    original.package.version: 0.54.3
